"Fossies" - the Fresh Open Source Software Archive

Member "OpenSP-1.5.2/tests/Makefile.in" (23 Dec 2005, 13969 Bytes) of package /linux/misc/old/OpenSP-1.5.2.tar.gz:


As a special service "Fossies" has tried to format the requested text file into HTML format (style: standard) with prefixed line numbers. Alternatively you can here view or download the uninterpreted source code file.

    1 # Makefile.in generated by automake 1.9.6 from Makefile.am.
    2 # @configure_input@
    3 
    4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
    5 # 2003, 2004, 2005  Free Software Foundation, Inc.
    6 # This Makefile.in is free software; the Free Software Foundation
    7 # gives unlimited permission to copy and/or distribute it,
    8 # with or without modifications, as long as this notice is preserved.
    9 
   10 # This program is distributed in the hope that it will be useful,
   11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
   12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
   13 # PARTICULAR PURPOSE.
   14 
   15 @SET_MAKE@
   16 
   17 # AUTOMAKE_OPTIONS = 1.7 no-dependencies
   18 
   19 # A dist should include all tests, but not all tests should always run.
   20 # Disabling DTDDECL should turn that test off, and setting SHOWSTOPPERS to a
   21 # blank value should prevent those tests from running and allow a make check
   22 # to complete with a zero exit code.
   23 srcdir = @srcdir@
   24 top_srcdir = @top_srcdir@
   25 VPATH = @srcdir@
   26 pkgdatadir = $(datadir)/@PACKAGE@
   27 pkglibdir = $(libdir)/@PACKAGE@
   28 pkgincludedir = $(includedir)/@PACKAGE@
   29 top_builddir = ..
   30 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
   31 INSTALL = @INSTALL@
   32 install_sh_DATA = $(install_sh) -c -m 644
   33 install_sh_PROGRAM = $(install_sh) -c
   34 install_sh_SCRIPT = $(install_sh) -c
   35 INSTALL_HEADER = $(INSTALL_DATA)
   36 transform = $(program_transform_name)
   37 NORMAL_INSTALL = :
   38 PRE_INSTALL = :
   39 POST_INSTALL = :
   40 NORMAL_UNINSTALL = :
   41 PRE_UNINSTALL = :
   42 POST_UNINSTALL = :
   43 build_triplet = @build@
   44 host_triplet = @host@
   45 @DTDDECL_TRUE@am__append_1 = $(DTDDECL_TEST)
   46 subdir = tests
   47 DIST_COMMON = $(srcdir)/Makefile.am $(srcdir)/Makefile.in
   48 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
   49 am__aclocal_m4_deps = $(top_srcdir)/m4/codeset.m4 \
   50 	$(top_srcdir)/m4/gettext.m4 $(top_srcdir)/m4/glibc2.m4 \
   51 	$(top_srcdir)/m4/glibc21.m4 $(top_srcdir)/m4/iconv.m4 \
   52 	$(top_srcdir)/m4/intdiv0.m4 $(top_srcdir)/m4/intmax.m4 \
   53 	$(top_srcdir)/m4/inttypes-pri.m4 $(top_srcdir)/m4/inttypes.m4 \
   54 	$(top_srcdir)/m4/inttypes_h.m4 $(top_srcdir)/m4/lcmessage.m4 \
   55 	$(top_srcdir)/m4/lib-ld.m4 $(top_srcdir)/m4/lib-link.m4 \
   56 	$(top_srcdir)/m4/lib-prefix.m4 $(top_srcdir)/m4/longdouble.m4 \
   57 	$(top_srcdir)/m4/longlong.m4 $(top_srcdir)/m4/nls.m4 \
   58 	$(top_srcdir)/m4/po.m4 $(top_srcdir)/m4/printf-posix.m4 \
   59 	$(top_srcdir)/m4/progtest.m4 $(top_srcdir)/m4/signed.m4 \
   60 	$(top_srcdir)/m4/size_max.m4 $(top_srcdir)/m4/stdint_h.m4 \
   61 	$(top_srcdir)/m4/uintmax_t.m4 $(top_srcdir)/m4/ulonglong.m4 \
   62 	$(top_srcdir)/m4/wchar_t.m4 $(top_srcdir)/m4/wint_t.m4 \
   63 	$(top_srcdir)/m4/xsize.m4 $(top_srcdir)/acinclude.m4 \
   64 	$(top_srcdir)/configure.in
   65 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
   66 	$(ACLOCAL_M4)
   67 mkinstalldirs = $(SHELL) $(top_srcdir)/mkinstalldirs
   68 CONFIG_HEADER = $(top_builddir)/config.h
   69 CONFIG_CLEAN_FILES =
   70 SOURCES =
   71 DIST_SOURCES =
   72 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
   73 ACLOCAL = @ACLOCAL@
   74 ALLOCA = @ALLOCA@
   75 AMDEP_FALSE = @AMDEP_FALSE@
   76 AMDEP_TRUE = @AMDEP_TRUE@
   77 AMTAR = @AMTAR@
   78 AR = @AR@
   79 AUTOCONF = @AUTOCONF@
   80 AUTOHEADER = @AUTOHEADER@
   81 AUTOMAKE = @AUTOMAKE@
   82 AWK = @AWK@
   83 BUILD_INCLUDED_LIBINTL = @BUILD_INCLUDED_LIBINTL@
   84 CATOBJEXT = @CATOBJEXT@
   85 CC = @CC@
   86 CCDEPMODE = @CCDEPMODE@
   87 CFLAGS = @CFLAGS@
   88 CPP = @CPP@
   89 CPPFLAGS = @CPPFLAGS@
   90 CXX = @CXX@
   91 CXXCPP = @CXXCPP@
   92 CXXDEPMODE = @CXXDEPMODE@
   93 CXXFLAGS = @CXXFLAGS@
   94 CYGPATH_W = @CYGPATH_W@
   95 DATADIRNAME = @DATADIRNAME@
   96 DEFS = -DLOCALEDIR=\"$(localedir)\" @DEFS@
   97 DEPDIR = @DEPDIR@
   98 DOCSRC = @DOCSRC@
   99 DTDDECL_FALSE = @DTDDECL_FALSE@
  100 DTDDECL_TRUE = @DTDDECL_TRUE@
  101 ECHO = @ECHO@
  102 ECHO_C = @ECHO_C@
  103 ECHO_N = @ECHO_N@
  104 ECHO_T = @ECHO_T@
  105 EGREP = @EGREP@
  106 EXEEXT = @EXEEXT@
  107 EXTRADOCS = @EXTRADOCS@
  108 F77 = @F77@
  109 FFLAGS = @FFLAGS@
  110 GENCAT = @GENCAT@
  111 GLIBC2 = @GLIBC2@
  112 GLIBC21 = @GLIBC21@
  113 GMSGFMT = @GMSGFMT@
  114 HAVE_ASPRINTF = @HAVE_ASPRINTF@
  115 HAVE_POSIX_PRINTF = @HAVE_POSIX_PRINTF@
  116 HAVE_SNPRINTF = @HAVE_SNPRINTF@
  117 HAVE_WPRINTF = @HAVE_WPRINTF@
  118 INSTALL_DATA = @INSTALL_DATA@
  119 INSTALL_PROGRAM = @INSTALL_PROGRAM@
  120 INSTALL_SCRIPT = @INSTALL_SCRIPT@
  121 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
  122 INSTOBJEXT = @INSTOBJEXT@
  123 INTLBISON = @INTLBISON@
  124 INTLLIBS = @INTLLIBS@
  125 INTLOBJS = @INTLOBJS@
  126 INTL_LIBTOOL_SUFFIX_PREFIX = @INTL_LIBTOOL_SUFFIX_PREFIX@
  127 INTL_MACOSX_LIBS = @INTL_MACOSX_LIBS@
  128 JADE = @JADE@
  129 JADETEX = @JADETEX@
  130 LDFLAGS = @LDFLAGS@
  131 LIBICONV = @LIBICONV@
  132 LIBINTL = @LIBINTL@
  133 LIBOBJS = @LIBOBJS@
  134 LIBS = @LIBS@
  135 LIBTOOL = @LIBTOOL@
  136 LN_S = @LN_S@
  137 LTLIBICONV = @LTLIBICONV@
  138 LTLIBINTL = @LTLIBINTL@
  139 LTLIBOBJS = @LTLIBOBJS@
  140 MAINT = @MAINT@
  141 MAINTAINER_MODE_FALSE = @MAINTAINER_MODE_FALSE@
  142 MAINTAINER_MODE_TRUE = @MAINTAINER_MODE_TRUE@
  143 MAKEINFO = @MAKEINFO@
  144 MKINSTALLDIRS = @MKINSTALLDIRS@
  145 MSGFMT = @MSGFMT@
  146 MSGMERGE = @MSGMERGE@
  147 OBJEXT = @OBJEXT@
  148 PACKAGE = @PACKAGE@
  149 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
  150 PACKAGE_NAME = @PACKAGE_NAME@
  151 PACKAGE_STRING = @PACKAGE_STRING@
  152 PACKAGE_TARNAME = @PACKAGE_TARNAME@
  153 PACKAGE_VERSION = @PACKAGE_VERSION@
  154 PATH_SEPARATOR = @PATH_SEPARATOR@
  155 PDF2PS = @PDF2PS@
  156 PDFJADETEX = @PDFJADETEX@
  157 PERL = @PERL@
  158 POSUB = @POSUB@
  159 RANLIB = @RANLIB@
  160 SET_MAKE = @SET_MAKE@
  161 SHELL = @SHELL@
  162 SP_LIBOSP_AGE = @SP_LIBOSP_AGE@
  163 SP_LIBOSP_CUR = @SP_LIBOSP_CUR@
  164 SP_LIBOSP_REV = @SP_LIBOSP_REV@
  165 SP_MESSAGE_DOMAIN = @SP_MESSAGE_DOMAIN@
  166 STRIP = @STRIP@
  167 USE_INCLUDED_LIBINTL = @USE_INCLUDED_LIBINTL@
  168 USE_NLS = @USE_NLS@
  169 VERSION = @VERSION@
  170 XGETTEXT = @XGETTEXT@
  171 XMLTO = @XMLTO@
  172 ac_ct_AR = @ac_ct_AR@
  173 ac_ct_CC = @ac_ct_CC@
  174 ac_ct_CXX = @ac_ct_CXX@
  175 ac_ct_F77 = @ac_ct_F77@
  176 ac_ct_RANLIB = @ac_ct_RANLIB@
  177 ac_ct_STRIP = @ac_ct_STRIP@
  178 am__fastdepCC_FALSE = @am__fastdepCC_FALSE@
  179 am__fastdepCC_TRUE = @am__fastdepCC_TRUE@
  180 am__fastdepCXX_FALSE = @am__fastdepCXX_FALSE@
  181 am__fastdepCXX_TRUE = @am__fastdepCXX_TRUE@
  182 am__include = @am__include@
  183 am__leading_dot = @am__leading_dot@
  184 am__quote = @am__quote@
  185 am__tar = @am__tar@
  186 am__untar = @am__untar@
  187 bindir = @bindir@
  188 build = @build@
  189 build_alias = @build_alias@
  190 build_cpu = @build_cpu@
  191 build_os = @build_os@
  192 build_vendor = @build_vendor@
  193 datadir = @datadir@
  194 exec_prefix = @exec_prefix@
  195 host = @host@
  196 host_alias = @host_alias@
  197 host_cpu = @host_cpu@
  198 host_os = @host_os@
  199 host_vendor = @host_vendor@
  200 includedir = @includedir@
  201 infodir = @infodir@
  202 install_sh = @install_sh@
  203 libdir = @libdir@
  204 libexecdir = @libexecdir@
  205 localstatedir = @localstatedir@
  206 mandir = @mandir@
  207 mkdir_p = @mkdir_p@
  208 oldincludedir = @oldincludedir@
  209 prefix = @prefix@
  210 program_transform_name = @program_transform_name@
  211 sbindir = @sbindir@
  212 sharedstatedir = @sharedstatedir@
  213 sysconfdir = @sysconfdir@
  214 target_alias = @target_alias@
  215 TESTS_THAT_PASS = onsgmls-1 onsgmls-2 \
  216 osnorm-1 \
  217 af-1 af-2 af-3 af-4 af-5 af-6 af-12 af-13 af-14 af-15 af-16 \
  218 af-18 af-19
  219 
  220 
  221 # These tests currently fail, but should not.  The problems need to be tracked
  222 # down and fixed, then the tests moved to TESTS_THAT_PASS.
  223 TESTS_THAT_FAIL = catalog-2 \
  224 af-7 af-8 af-9 af-10 af-11
  225 
  226 SHOWSTOPPERS = $(TESTS_THAT_FAIL)
  227 DTDDECL_TEST = catalog-1
  228 TESTS = $(TESTS_THAT_PASS) $(SHOWSTOPPERS) $(am__append_1)
  229 EXTRA_DIST = $(TESTS_THAT_PASS) $(TESTS_THAT_FAIL) $(DTDDECL_TEST)
  230 TESTS_ENVIRONMENT = top_srcdir=$(top_srcdir) \
  231 	PATH=.:../nsgmls:../sgmlnorm:../sx:../spent:../spcat:../spam:$$PATH \
  232 	ONSGMLS=`echo onsgmls|sed '$(transform)'`\
  233 	OSGMLNORM=`echo osgmlnorm|sed '$(transform)'`\
  234 	$(SHELL)
  235 
  236 
  237 # Two auxiliary programs used by the tests.
  238 INCLUDES = -I.. -I$(top_srcdir)/lib -I$(top_srcdir)/intl
  239 all: all-am
  240 
  241 .SUFFIXES:
  242 $(srcdir)/Makefile.in: @MAINTAINER_MODE_TRUE@ $(srcdir)/Makefile.am  $(am__configure_deps)
  243 	@for dep in $?; do \
  244 	  case '$(am__configure_deps)' in \
  245 	    *$$dep*) \
  246 	      cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh \
  247 		&& exit 0; \
  248 	      exit 1;; \
  249 	  esac; \
  250 	done; \
  251 	echo ' cd $(top_srcdir) && $(AUTOMAKE) --gnu  tests/Makefile'; \
  252 	cd $(top_srcdir) && \
  253 	  $(AUTOMAKE) --gnu  tests/Makefile
  254 .PRECIOUS: Makefile
  255 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
  256 	@case '$?' in \
  257 	  *config.status*) \
  258 	    cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh;; \
  259 	  *) \
  260 	    echo ' cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe)'; \
  261 	    cd $(top_builddir) && $(SHELL) ./config.status $(subdir)/$@ $(am__depfiles_maybe);; \
  262 	esac;
  263 
  264 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
  265 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  266 
  267 $(top_srcdir)/configure: @MAINTAINER_MODE_TRUE@ $(am__configure_deps)
  268 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  269 $(ACLOCAL_M4): @MAINTAINER_MODE_TRUE@ $(am__aclocal_m4_deps)
  270 	cd $(top_builddir) && $(MAKE) $(AM_MAKEFLAGS) am--refresh
  271 
  272 mostlyclean-libtool:
  273 	-rm -f *.lo
  274 
  275 clean-libtool:
  276 	-rm -rf .libs _libs
  277 
  278 distclean-libtool:
  279 	-rm -f libtool
  280 uninstall-info-am:
  281 tags: TAGS
  282 TAGS:
  283 
  284 ctags: CTAGS
  285 CTAGS:
  286 
  287 
  288 check-TESTS: $(TESTS)
  289 	@failed=0; all=0; xfail=0; xpass=0; skip=0; \
  290 	srcdir=$(srcdir); export srcdir; \
  291 	list='$(TESTS)'; \
  292 	if test -n "$$list"; then \
  293 	  for tst in $$list; do \
  294 	    if test -f ./$$tst; then dir=./; \
  295 	    elif test -f $$tst; then dir=; \
  296 	    else dir="$(srcdir)/"; fi; \
  297 	    if $(TESTS_ENVIRONMENT) $${dir}$$tst; then \
  298 	      all=`expr $$all + 1`; \
  299 	      case " $(XFAIL_TESTS) " in \
  300 	      *" $$tst "*) \
  301 		xpass=`expr $$xpass + 1`; \
  302 		failed=`expr $$failed + 1`; \
  303 		echo "XPASS: $$tst"; \
  304 	      ;; \
  305 	      *) \
  306 		echo "PASS: $$tst"; \
  307 	      ;; \
  308 	      esac; \
  309 	    elif test $$? -ne 77; then \
  310 	      all=`expr $$all + 1`; \
  311 	      case " $(XFAIL_TESTS) " in \
  312 	      *" $$tst "*) \
  313 		xfail=`expr $$xfail + 1`; \
  314 		echo "XFAIL: $$tst"; \
  315 	      ;; \
  316 	      *) \
  317 		failed=`expr $$failed + 1`; \
  318 		echo "FAIL: $$tst"; \
  319 	      ;; \
  320 	      esac; \
  321 	    else \
  322 	      skip=`expr $$skip + 1`; \
  323 	      echo "SKIP: $$tst"; \
  324 	    fi; \
  325 	  done; \
  326 	  if test "$$failed" -eq 0; then \
  327 	    if test "$$xfail" -eq 0; then \
  328 	      banner="All $$all tests passed"; \
  329 	    else \
  330 	      banner="All $$all tests behaved as expected ($$xfail expected failures)"; \
  331 	    fi; \
  332 	  else \
  333 	    if test "$$xpass" -eq 0; then \
  334 	      banner="$$failed of $$all tests failed"; \
  335 	    else \
  336 	      banner="$$failed of $$all tests did not behave as expected ($$xpass unexpected passes)"; \
  337 	    fi; \
  338 	  fi; \
  339 	  dashes="$$banner"; \
  340 	  skipped=""; \
  341 	  if test "$$skip" -ne 0; then \
  342 	    skipped="($$skip tests were not run)"; \
  343 	    test `echo "$$skipped" | wc -c` -le `echo "$$banner" | wc -c` || \
  344 	      dashes="$$skipped"; \
  345 	  fi; \
  346 	  report=""; \
  347 	  if test "$$failed" -ne 0 && test -n "$(PACKAGE_BUGREPORT)"; then \
  348 	    report="Please report to $(PACKAGE_BUGREPORT)"; \
  349 	    test `echo "$$report" | wc -c` -le `echo "$$banner" | wc -c` || \
  350 	      dashes="$$report"; \
  351 	  fi; \
  352 	  dashes=`echo "$$dashes" | sed s/./=/g`; \
  353 	  echo "$$dashes"; \
  354 	  echo "$$banner"; \
  355 	  test -z "$$skipped" || echo "$$skipped"; \
  356 	  test -z "$$report" || echo "$$report"; \
  357 	  echo "$$dashes"; \
  358 	  test "$$failed" -eq 0; \
  359 	else :; fi
  360 
  361 distdir: $(DISTFILES)
  362 	@srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`; \
  363 	topsrcdirstrip=`echo "$(top_srcdir)" | sed 's|.|.|g'`; \
  364 	list='$(DISTFILES)'; for file in $$list; do \
  365 	  case $$file in \
  366 	    $(srcdir)/*) file=`echo "$$file" | sed "s|^$$srcdirstrip/||"`;; \
  367 	    $(top_srcdir)/*) file=`echo "$$file" | sed "s|^$$topsrcdirstrip/|$(top_builddir)/|"`;; \
  368 	  esac; \
  369 	  if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
  370 	  dir=`echo "$$file" | sed -e 's,/[^/]*$$,,'`; \
  371 	  if test "$$dir" != "$$file" && test "$$dir" != "."; then \
  372 	    dir="/$$dir"; \
  373 	    $(mkdir_p) "$(distdir)$$dir"; \
  374 	  else \
  375 	    dir=''; \
  376 	  fi; \
  377 	  if test -d $$d/$$file; then \
  378 	    if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
  379 	      cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
  380 	    fi; \
  381 	    cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
  382 	  else \
  383 	    test -f $(distdir)/$$file \
  384 	    || cp -p $$d/$$file $(distdir)/$$file \
  385 	    || exit 1; \
  386 	  fi; \
  387 	done
  388 check-am: all-am
  389 	$(MAKE) $(AM_MAKEFLAGS) check-TESTS
  390 check: check-am
  391 all-am: Makefile
  392 installdirs:
  393 install: install-am
  394 install-exec: install-exec-am
  395 install-data: install-data-am
  396 uninstall: uninstall-am
  397 
  398 install-am: all-am
  399 	@$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
  400 
  401 installcheck: installcheck-am
  402 install-strip:
  403 	$(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
  404 	  install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
  405 	  `test -z '$(STRIP)' || \
  406 	    echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
  407 mostlyclean-generic:
  408 
  409 clean-generic:
  410 
  411 distclean-generic:
  412 	-test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
  413 
  414 maintainer-clean-generic:
  415 	@echo "This command is intended for maintainers to use"
  416 	@echo "it deletes files that may require special tools to rebuild."
  417 clean: clean-am
  418 
  419 clean-am: clean-generic clean-libtool mostlyclean-am
  420 
  421 distclean: distclean-am
  422 	-rm -f Makefile
  423 distclean-am: clean-am distclean-generic distclean-libtool
  424 
  425 dvi: dvi-am
  426 
  427 dvi-am:
  428 
  429 html: html-am
  430 
  431 info: info-am
  432 
  433 info-am:
  434 
  435 install-data-am:
  436 
  437 install-exec-am:
  438 
  439 install-info: install-info-am
  440 
  441 install-man:
  442 
  443 installcheck-am:
  444 
  445 maintainer-clean: maintainer-clean-am
  446 	-rm -f Makefile
  447 maintainer-clean-am: distclean-am maintainer-clean-generic
  448 
  449 mostlyclean: mostlyclean-am
  450 
  451 mostlyclean-am: mostlyclean-generic mostlyclean-libtool
  452 
  453 pdf: pdf-am
  454 
  455 pdf-am:
  456 
  457 ps: ps-am
  458 
  459 ps-am:
  460 
  461 uninstall-am: uninstall-info-am
  462 
  463 .PHONY: all all-am check check-TESTS check-am clean clean-generic \
  464 	clean-libtool distclean distclean-generic distclean-libtool \
  465 	distdir dvi dvi-am html html-am info info-am install \
  466 	install-am install-data install-data-am install-exec \
  467 	install-exec-am install-info install-info-am install-man \
  468 	install-strip installcheck installcheck-am installdirs \
  469 	maintainer-clean maintainer-clean-generic mostlyclean \
  470 	mostlyclean-generic mostlyclean-libtool pdf pdf-am ps ps-am \
  471 	uninstall uninstall-am uninstall-info-am
  472 
  473 # Tell versions [3.59,3.63) of GNU make to not export all variables.
  474 # Otherwise a system limit (for SysV at least) may be exceeded.
  475 .NOEXPORT: